New Search

Access Memory Corruption Vulnerability (CVE-2013-3157) - MS13-074

oval:org.mitre.oval:def:18664

Microsoft Access 2007 SP3 2010 SP1 and SP2 and 2013 in Microsoft Office allows remote attackers to execute arbitrary code or cause a denial of service (memory corruption) via a crafted Access file aka "Access Memory Corruption Vulnerability" a different vulnerability than CVE-2013-3155.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows Server 2003
  • Microsoft Windows 8
  • Microsoft Windows Server 2008 R2
  • Microsoft Windows Vista
  • Microsoft Windows 7
  • Microsoft Windows Server 2012
  • Microsoft Windows Server 2008
  • Microsoft Windows XP
Class:
vulnerability
Reference(s):
  • CVE-2013-3157
Product(s):
  • Microsoft Office Access 2007
  • Microsoft Office Access 2013
  • Microsoft Office Access 2010